/******广告投放专题banner******/

.ggtf_banner img{width:100%;}

/******您是否存在以下问题******/ 

.ggtf_wenti{padding-bottom:40px;}

.ggtf_wenti ul{margin-top:40px;}

.ggtf_wenti ul li{list-style-type: none;text-align: center;float: left;background: url(../images/zt_ggtf/wenti_bg.png) no-repeat;background-size: 100%;width: 19%;margin:0px 4%;height:250px;padding:20px;}

.ggtf_wenti ul li:nth-child(1){margin-left:0px;}

.ggtf_wenti ul li:nth-child(4){margin-right:0px;}

.ggtf_wenti ul li h4{font-size: 3em;font-weight: bold;margin:20px 0px;color:#5697ff;}

.ggtf_wenti ul li p{width:100%;font-size:1.5em;font-weight: bold;color:#000;margin: 20px 0px;}

.ggtf_wenti ul li i{color:#ccc;font-size:0.9em;}

/******我们能为你解决的问题******/

.ggtf_jiejue{padding-bottom:40px;background: #f7f7f7;}

.ggtf_jiejue dl{margin-top:40px;}

.ggtf_jiejue dl dt{width:40%;float:left;}

.ggtf_jiejue dl dt img{width:100%;}

.ggtf_jiejue dl dd {width:40%;float:right;}

.ggtf_jiejue dl dd ul {margin-top:20px;}

.ggtf_jiejue dl dd ul li{font-size:1.2em;line-height: 3em;border-bottom: 1px dashed #ccc;list-style-type: none;color#676767;} 

.ggtf_jiejue dl dd ul .zhu{color:#ed6767; font-weight: bold;}

/******我们的服务优势结束******/

.ggtf_youshi{padding-bottom:40px;}

.ggtf_youshi dl{margin-top:40px;}

.ggtf_youshi dl dt{width:40%;float:right;}

.ggtf_youshi dl dt img{width:100%;}

.ggtf_youshi dl dd {width:45%;float:left;}

.ggtf_youshi dl dd ul li {list-style-type: none;}

.ggtf_youshi dl dd ul li h4{color:#ed6767;font-weight: bold;}

.ggtf_youshi dl dd ul li p{width:100%;text-align: left;}

/*******广告投放的合作流程*******/

.ggtf_liucheng {background: #f7f7f7;} 

.ggtf_liucheng .container{padding-bottom:40px;}

.ggtf_liucheng .container>ul>li {list-style-type: none;width:15%;float:left;position: relative;background: #1898db;margin:10px 1%;color:#fff;border-radius: 10px;}

.ggtf_liucheng .container>ul>li:nth-child(1){margin-left:0px;}

.ggtf_liucheng .container>ul>li:nth-child(6){margin-right:0px;}

.ggtf_liucheng .container>ul>li i{position: absolute;top:20px;font-size: 3em;display: block;width: 100%;text-align: center;}

.ggtf_liucheng .container>ul>li p{margin:0px;width:100%;height:120px;line-height: 180px;color:#fff;font-size: 1em;}

.ggtf_liucheng .container>ul>li:hover{opacity: 0.9;box-shadow: 0 0 5px #000;}







/******没专业团队竞价烦恼******/

.ggtf_fannao {padding-bottom:40px;}

.ggtf_fannao img{width:80%;margin:0px 10%;}

/******SEM竞价托管服务优势******/

.ggtf_sem_youshi {background: #f7f7f7;}

.ggtf_sem_youshi .container{padding-bottom:40px;}

.ggtf_sem_youshi .container>ul>li {list-style-type: none;margin:2px 0px;}

.ggtf_sem_youshi .container>ul>li p {width:100%;text-align: left;background:#fff;line-height: 4em;}

.ggtf_sem_youshi .container>ul>li p span{display: inline-block;width:25%;font-size: 1.2em;line-height: 4em;font-weight: bold;color:#fff;background:#1898db;padding-left:20px;border-right:2px solid #fff;margin-right:20px;}

/******SEM竞价托管服务内容******/

.ggtf_sem_neirong .container{padding-bottom:40px;}

.ggtf_sem_neirong ul{margin-top:40px;}

.ggtf_sem_neirong ul li {list-style-type: none;text-align: center;width:22%;float:left;margin:0px 2%;    padding: 10px;background: #f7f7f7; padding-bottom: 30px;border-radius: 10px;}

.ggtf_sem_neirong ul li:hover{box-shadow: 0 0 2px #000; }

.ggtf_sem_neirong ul li:nth-child(1){margin-left:0px;}

.ggtf_sem_neirong ul li:nth-child(4){margin-right:0px;}

.ggtf_sem_neirong ul li i{font-size:4em;margin: 20px 0px;color: #fff;    height: 100px;width: 100px;background: #1898db;line-height: 100px;border-radius: 50%;}

.ggtf_sem_neirong ul li h4{margin-bottom:20px;}

.ggtf_sem_neirong ul li p{width:100%;margin-bottom:0px;}

/******SEM竞价托管节点优化******/

.ggtf_sem_jiedian {background: #f7f7f7;padding-bottom:40px;}

.ggtf_sem_jiedian .container{}

.ggtf_sem_jiedian .jiedian_yd{display:none;}

.ggtf_sem_jiedian ul{margin-top:40px;}

.ggtf_sem_jiedian ul li {list-style-type: none;width:20%;float: left;text-align: center;padding-bottom:20px;}

.ggtf_sem_jiedian ul li:hover{background: #fff;}

.ggtf_sem_jiedian ul li img{width:50%;margin:20px 25%;}

.ggtf_sem_jiedian ul li h4{font-size:1.5em;}

.ggtf_sem_jiedian ul li p{width:80%;font-size: 1.2em;padding-bottom: 10px;border-bottom: 1px dashed #ccc;margin-bottom: 0px;color:red;}

.ggtf_sem_jiedian ul li h5{font-size:1.2em;font-weight:bold;letter-spacing:2px;color:#787373;}

.ggtf_sem_jiedian ul li span{width:80%;margin:0px auto;display: block;font-size:1em;line-height: 1.5em;color:#787373;}

.ggtf_sem_jiedian ul li .dx{border-bottom: 1px dashed #ccc;padding-bottom:10px;}

/******SEM竞价托管服务流程******/

.ggtf_sem_lc {padding-bottom: 40px;}

.ggtf_sem_lc .sem_lc{margin-top:40px;}

.ggtf_sem_lc .sem_lc li{list-style-type: none;width:18.4%;margin:0px 1%;float:left;Position: relative;border: solid 1px #ddd;text-align: center;padding: 30px 10px;background: #f7f7f7;}

.ggtf_sem_lc .sem_lc li:nth-child(1){margin-left:0px;}

.ggtf_sem_lc .sem_lc li:nth-child(5){margin-right:0px;}

.ggtf_sem_lc .sem_lc li img {width:20%;margin-bottom: 10px;}

.ggtf_sem_lc .sem_lc li h4 {font-size: 1.5em;line-height: 2.5em;margin:0px;}

.ggtf_sem_lc .sem_lc li p {color: #999;font-size: 0.9em;}

.ggtf_sem_lc .sem_lc li span {border-radius: 0 0 50px 0;display: inline-block;Position: absolute;left: -1px;top: -1px;background: #000;width: 25px;padding: 0 7px 0 3px;height: 24px;line-height: 24px;color: #fff;}







/******什么是信息流广告******/

.ggtf_xxl_jieshao .container{padding-bottom:40px;}

.ggtf_xxl_jieshao dl{margin-top:40px;}

.ggtf_xxl_jieshao dl dt{width:35%;float: left;}

.ggtf_xxl_jieshao dl dt img{width:100%;border-radius: 10px;}

.ggtf_xxl_jieshao dl dd{width:55%;float:right;font-size:1.2em;line-height: 2.8em;text-indent: 2em;}

/******为什么要做信息流广告******/

.ggtf_xxl_why{background: #f7f7f7;}

.ggtf_xxl_why .container{padding-bottom:40px;} 

.ggtf_xxl_why ul li{list-style-type: none;width:22%;float: left;margin: 20px 2%;text-align: center;background: #fff;padding:20px;box-shadow: 1px 1px 5px #ccc;}

.ggtf_xxl_why ul li:nth-child(1){margin-left: 0px;}

.ggtf_xxl_why ul li:nth-child(4){margin-right: 0px;}

.ggtf_xxl_why ul li h4{margin:30px 0px 15px;font-size: 1.5em;}

.ggtf_xxl_why ul li p {width:90%;margin:10px auto;height:100px;} 

/******信息流广告托管服务项目******/

.ggtf_xxl_xiangmu .container{padding-bottom:40px;}

.ggtf_xxl_xiangmu .container>ul>li {list-style-type: none;margin:2px 0px;}

.ggtf_xxl_xiangmu .container>ul>li p {width:100%;text-align: left;background:#f7f7f7;line-height: 4em;}

.ggtf_xxl_xiangmu .container>ul>li p span{display: inline-block;width:25%;font-size: 1.2em;line-height: 4em;font-weight: bold;color:#fff;background:#1898db;padding-left:20px;border-right:2px solid #fff;margin-right:20px;}

/******信息流广告投放展现案例******/

.ggtf_xxl_anli{background: #f7f7f7;}

.ggtf_xxl_anli  .container{padding-bottom:40px;}

.ggtf_xxl_anli ul li{list-style-type: none;width:19%;margin:0px 4%;float:left;}

.ggtf_xxl_anli ul li:nth-child(1){margin-left:0px;}

.ggtf_xxl_anli ul li:nth-child(4){margin-right:0px;}

.ggtf_xxl_anli ul li img{width:100%;}



/* 中等屏幕（桌面显示器，大于等于 992px） */

/*992--1199*/

@media (min-width: 992px) and (max-width: 1199px){

/******您是否存在以下问题******/

.ggtf_wenti ul li{height:210px;padding:10px;}

.ggtf_wenti ul li h4{font-size: 2.5em;}

.ggtf_wenti ul li p{font-size:1.2em;margin: 10px 0px;}

.ggtf_wenti ul li i{ont-size:0.8em;}

/******我们能为你解决的问题******/

.ggtf_jiejue dl dd ul {margin-top:10px;}

.ggtf_jiejue dl dd ul li{line-height:2.5em;} 



/******什么是信息流广告******/

.ggtf_xxl_jieshao dl dd{line-height:2em;}

/******为什么要做信息流广告******/

.ggtf_xxl_why ul li h4{font-size: 1.3em;}

.ggtf_xxl_why ul li p {width:100%;} 

}





 







/* 小屏幕（平板，大于等于 768px） */

@media (min-width: 768px) and (max-width: 991px){ 

/******您是否存在以下问题******/

.ggtf_wenti ul li{height:160px;padding:10px;}

.ggtf_wenti ul li h4{font-size: 2em;margin: 10px 0px;}

.ggtf_wenti ul li p{font-size:1em;margin: 10px 0px;}

.ggtf_wenti ul li i{ont-size:0.8em;}

/******我们能为你解决的问题******/

.ggtf_jiejue dl dd {width:50%;}

.ggtf_jiejue dl dd ul {margin-top:0px;}

.ggtf_jiejue dl dd ul li{line-height:2.5em;font-size: 1em;} 

/******我们的服务优势结束******/

.ggtf_youshi dl dt{width:45%;}

.ggtf_youshi dl dd {width:50%;}

.ggtf_youshi dl dd ul li h4{font-size: 1.2em;margin: 10px 0px;}

.ggtf_youshi dl dd ul li p{line-height: 1.5em;}	





/******SEM竞价托管服务优势******/

.ggtf_sem_youshi .container>ul>li {list-style-type: none;margin:2px 0px;}

.ggtf_sem_youshi .container>ul>li p {line-height: 3em;font-size:0.8em;margin-bottom:10px;}

.ggtf_sem_youshi .container>ul>li p span{font-size: 1em;line-height: 3em;padding-left:10px;margin-right:10px;} 

/******SEM竞价托管服务内容******/

.ggtf_sem_neirong ul li i {margin:0px;font-size: 4em;}

.ggtf_sem_neirong ul li h4{font-size: 1.2em;font-weight: bold;}

/******SEM竞价托管节点优化******/

.ggtf_sem_jiedian ul li img{margin: 10px 25%}

.ggtf_sem_jiedian ul li p{font-size: 1em;}

.ggtf_sem_jiedian ul li h5{font-size:1em;}

.ggtf_sem_jiedian ul li span{font-size: 0.9em;}



/******什么是信息流广告******/

.ggtf_xxl_jieshao dl dd{width: 60%;font-size: 1em;line-height:1.8em;}

/******为什么要做信息流广告******/

.ggtf_xxl_why ul li{width:23%;margin: 10px 1%;padding: 20px 10px;}

.ggtf_xxl_why ul li img {width: 60%;}

.ggtf_xxl_why ul li h4{font-size: 1em;}

.ggtf_xxl_why ul li p {width:100%;} 

/******信息流广告托管服务项目******/

.ggtf_xxl_xiangmu  .container>ul>li {list-style-type: none;margin:2px 0px;}

.ggtf_xxl_xiangmu  .container>ul>li p {line-height: 3em;font-size:0.8em;margin-bottom:10px;}

.ggtf_xxl_xiangmu  .container>ul>li p span{font-size: 1em;line-height: 3em;padding-left:10px;margin-right:10px;} 



}











/* 超小屏幕（手机，小于 768px） */

@media (max-width: 767px){

/******您是否存在以下问题******/

.ggtf_wenti{padding-bottom:20px;}

.ggtf_wenti ul{margin-top:0px;}

.ggtf_wenti ul li{width:48%;margin:0px;background: none;height:auto;padding: 0px;display: block;background: #f7f7f7;padding: 5px;margin: 1%;}

.ggtf_wenti ul li:nth-child(1){margin-left:1%;}

.ggtf_wenti ul li:nth-child(4){margin-right:1%;}

.ggtf_wenti ul li h4{display: none;}

.ggtf_wenti ul li p{display: inline;font-size:1em;line-height: 2em;color:#d5884c;border-radius: 5px;}

.ggtf_wenti ul li i{display: none;}

/******我们能为你解决的问题******/

.ggtf_jiejue dl{margin-top: 0px;}

.ggtf_jiejue dl dt{width:100%;float:none;}

.ggtf_jiejue dl dt img{width: 90%;margin: 0 5%;background:#ffe9e9;padding: 5%;box-shadow: 0 0 5px #ccc;border-radius: 10px;}

.ggtf_jiejue dl dd{width:100%;float:none;}	

.ggtf_jiejue dl dd ul li {font-size: 1em;line-height:2.5em;}

/******我们的服务优势结束******/

.ggtf_youshi dl{margin-top: 0px;}

.ggtf_youshi dl dt{display: none;}

.ggtf_youshi dl dd {width:100%;float:none;}

.ggtf_youshi dl dd ul li {padding: 5px 10px;margin-bottom: 10px;background: #f7f7f7;border-radius: 5px;box-shadow: 0 0 2px #ccc;}

.ggtf_youshi dl dd ul li h4{font-size: 1.2em;margin: 10px 0px;}

.ggtf_youshi dl dd ul li p{line-height: 1.5em;margin-bottom:10px;}	

/*******广告投放的合作流程*******/

.ggtf_liucheng .container{padding: 0px 5px 30px;}

.ggtf_liucheng .container>ul>li {width:30%;margin:5px 2.5%;}

.ggtf_liucheng .container>ul>li:nth-child(1),.ggtf_liucheng ul li:nth-child(4){margin-left:0px;}

.ggtf_liucheng .container>ul>li:nth-child(3),.ggtf_liucheng ul li:nth-child(6){margin-right:0px;}





/******没专业团队竞价烦恼******/

.ggtf_fannao {padding-bottom:40px;}

.ggtf_fannao img{width:100%;margin:0px;}

/******SEM竞价托管服务优势******/

.ggtf_sem_youshi .container>ul>li{position: relative;padding-top: 2em;} 

.ggtf_sem_youshi .container>ul>li p {padding:0px 2%;line-height: 2em;margin-bottom:10px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}       

.ggtf_sem_youshi .container>ul>li p span{display: block;width:100%;line-height: 2em;border-right: none;position: absolute;left: 0px;right: 0px;top:0px; padding:0 2%;margin: 0px;border-top-left-radius: 5px;border-top-right-radius: 5px;}     

/******SEM竞价托管服务内容******/

.ggtf_sem_neirong ul{margin-top:20px;border-top:1px solid #ccc;}

.ggtf_sem_neirong ul li {width:50%;margin:0px;padding-bottom: 30px;border-radius: 0px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;padding-bottom: 10px;}

.ggtf_sem_neirong ul li:nth-child(1),.ggtf_sem_neirong ul li:nth-child(3){border-left:1px solid #ccc;}

.ggtf_sem_neirong ul li i{font-size:3em;margin:0px;height: 80px;width: 80px;line-height:80px;}

.ggtf_sem_neirong ul li h4{margin-bottom:10px;font-size:1em;font-weight: bold;}

.ggtf_sem_neirong ul li p{line-height: 2em;}

/******SEM竞价托管节点优化******/

.ggtf_sem_jiedian{background: #eeeeee;padding: 0px 5px 40px;}

.ggtf_sem_jiedian .jiedian_yd{display:block;width:100%;}

.ggtf_sem_jiedian ul{display: none;}

/******SEM竞价托管服务流程******/

.ggtf_sem_lc {padding-bottom: 40px;}

.ggtf_sem_lc .sem_lc{margin-top:20px;}

.ggtf_sem_lc .sem_lc li{width:50%;margin:0px;padding:10px;font-size: 0.9em;}

.ggtf_sem_lc .sem_lc li:nth-child(5){display: none;}

.ggtf_sem_lc .sem_lc li h4 {font-size: 1.2em;line-height: 2em;font-weight: bold;}

.ggtf_sem_lc .sem_lc li img {margin: 20px 0px 10px;}

.ggtf_sem_lc .sem_lc li p {color: #999;font-size: 0.9em;display: none;}

.ggtf_sem_lc .sem_lc li span {border-radius: 0 0 50px 0;display: inline-block;Position: absolute;left: -1px;top: -1px;background: #000;width: 25px;padding: 0 7px 0 3px;height: 24px;line-height: 24px;color: #fff;}





/******什么是信息流广告******/

.ggtf_xxl_jieshao dl {margin-top: 0px;}

.ggtf_xxl_jieshao dl dt{width:100%;float:none;}

.ggtf_xxl_jieshao dl dd{width:100%;float:none;font-size: 1em;line-height: 1.5em;margin-top:20px;}

/******为什么要做信息流广告******/

.ggtf_xxl_why ul li{width:50%;margin:0px;padding:5%;}

.ggtf_xxl_why ul li img{width:60%;}

.ggtf_xxl_why ul li h4{font-size:1.2em;margin:30px 0px 0px;height: 40px;}

.ggtf_xxl_why ul li p{display: none;}

/******信息流广告托管服务项目******/

.ggtf_xxl_xiangmu .container>ul>li{position: relative;padding-top: 2em;} 

.ggtf_xxl_xiangmu .container>ul>li p {padding:0px 2%;line-height: 2em;margin-bottom:10px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}       

.ggtf_xxl_xiangmu .container>ul>li p span{display: block;width:100%;line-height: 2em;border-right: none;position: absolute;left: 0px;right: 0px;top:0px; padding:0 2%;margin: 0px;border-top-left-radius: 5px;border-top-right-radius: 5px;}     



}

 


